*:before,

*:after {

	-webkit-box-sizing: border-box;

	box-sizing: border-box;

}



html {

	overflow-x: hidden;

}



body {

	font-family:"微软雅黑";

}



body,

div,

dl,

dt,

dd,

ul,

ol,

li,

h1,

h2,

h3,

h4,

h5,

h6,

pre,

code,

form,

fieldset,

legend,

input,

button,

textarea,

select,

p,

blockquote,

th,

td,

section {

	margin: 0;

	padding: 0;

}



button,

html input[type="button"],

input[type="reset"],

input[type="submit"] {

	-webkit-appearance: button;

	/* 2 */

	cursor: pointer;

	/* 3 */

}



a:focus {

	outline: none;

}



a:hover {

	text-decoration: none;

}



body,

input,

textarea,

select,

button {

	text-rendering: optimizeLegibility;

	/* 1 */

	-webkit-font-smoothing: antialiased;

	/* 2 */

	-moz-osx-font-smoothing: grayscale;

	/* 3 Default: auto */

	-moz-font-feature-settings: "liga", "kern";

}







select::-ms-expand {

	display: none;

}



em {

	font-style: normal;

}



button,

input,

optgroup,

select,

textarea {

	color: inherit;

	/* 1 */

	font: inherit;

	/* 2 */

	margin: 0;

	/* 3 */

}



button,

input {

	border: 0;

	line-height: normal;

}



input[type=file] {

	width: 66px;

}



button,

select {

	text-transform: none;

}



input[type=button],

input[type=text] {

	-webkit-appearance: none;

	outline: none

}



li,

dd,

dl {
	
	list-style: none;

	margin: 0px;

	padding: 0px;

	-webkit-box-sizing: border-box;

	box-sizing: border-box;

} 

.clear{clear: both;}
.index-body{width: 100%;height: 100vh;overflow: hidden;}
header{width: 100%;height:10vh}
.header{max-width: 1360px;margin: 0 auto;display: flex;align-items: center;height: 100%;position: relative;}
.header .logo{margin-right:68px;}
.banner{position: relative;width: 100%;height:70vh;overflow: hidden;}
.banner .swiper-container{width:100%;height: 100%;}
.banner .swiper-slide{position: relative;overflow: hidden;}
.banner .swiper-slide img{height: 100%;width: auto;position: absolute;transform: translateX(-50%);left: 50%;}
.swiper-pagination{}
nav{height: 100%;z-index: 999;}
nav>ul{display: flex;align-items: center;height: 100%;}
nav>ul>li{padding:0 22.5px;height: 10vh;line-height: 10vh;position: relative;}
nav>ul>li a{font-size: 16px;color: #323233;}
nav>ul>li img{margin-left: 5px;}
nav>ul>li:hover .nav-menu{display: block;}
.nav-menu .menu-li{line-height: 44px;}
.nav-menu {
    position: absolute;
    top: 92px;
    left: 50%;
    transform: translateX(-50%);
    background: rgba(32,138,204,.83);
    padding: 50px;
    width: 620px;
    display: none;
 }
.nav-menu>span {
    display: inline-block;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 14px solid rgba(32,138,204,.83);
    position: absolute;
    top: -14px;
    left: 50%;
    transform: translateX(-50%);
}
.nav-menu .menu-img {
    float: left;
    padding-right: 40px;
    margin-right: 40px;
    border-right: 1px solid #a3c8ff;
}
.nav-menu .menu-img a {
    position: relative;
}
.nav>ul>li a img {
    margin-left: 5px;
}

.menu-li {
    float: left;
    width: 160px;
}
.menu-li h3 {
    font-size: 18px;
    color: #fff;
    margin-bottom: 10px;
    font-weight: bold;
}
.menu-li ul li {
    display: inline-block;
    width: 100%;
    border-bottom: 1px dashed #d6dbe1;
}
.menu-li ul li a {
    display: inline-block;
    width: 100%;
    transition: all .5s;
    color: #fff;
}
.menu-li ul li:hover a{padding-left: 10px;}
.menu-li ul li a:hover {
    color: #337AB7;
}
.lx-right{margin-left: auto;display: flex;align-items: center;}
.lx-right img{margin-right: 7px;}
.lx-right span{font-size: 24px;font-family: PingFang SC;font-weight: bold;color:#000000;}
footer{width: 100%;height: 20vh;background: #fff;border-top:3px solid #297dc6;}
.footer-main{max-width: 1360px;margin: 0 auto;}
.footer{padding: 28px 0 14px;display: flex;align-items: center;}
.foot_lxp{margin-left: 155px;}
.ewm-box{display: flex;margin-left: auto;}
.ewm-sbox:first-of-type{margin-right: 70px;}
.ewm-sbox{text-align: center;}
.ewm-sbox span{font-size: 14px;color: #262626;}
.ewm-sbox img{display: block;margin:0 auto 6px;}
.foot_lxp p{margin-bottom: 10px;}
.foot_lxp p:last-of-type{margin-bottom: 0;}
.foot_lxp p img{margin-right: 10px;}

.copy{line-height: 57px;display: flex;border-top:1px solid #a0a0a0;justify-content: space-between;}
.copy .copy-left{font-size: 14px;}
.copy .link{display: flex;position: relative;}
.jtbox{position: relative;}
.link-sbox{position: absolute;bottom:58px;z-index: 99;right: 0;width: 100%;padding: 10px;line-height: 24px;background: #fff;border: 1px solid #a0a0a0;border-bottom: 0;display: none;}

.link:hover .link-sbox{display: block;}

.copy .link a,.copy .link span{font-size: 14px;color: #262626;}
.copy .link a:hover{text-decoration: underline;}
.copy .link a{display: inline-block;margin-right: 15px;padding-right: 15px;position: relative;}
.copy .link a:after{content: "";display: inline-block;width:1px;height: 15px;background: #262626;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.copy .link a:last-of-type{margin-right: 0;padding-right:0;}
.copy .link a:last-of-type:after{display: none;}
.jtbox{padding-left: 10px;}
.about-wrap{width: 100%;background: #f5f5f5;padding: 38px 0 88px;}
.about-main{max-width: 1200px;margin: 0 auto;overflow: hidden;}
.about-left{width: 260px;float: left;}
.about-right{width: 900px;float: right;}
.about-top{width: 100%;height: 97px;background: #2388df;display: flex;align-items: center;padding: 0 28px;}
.about-top>div{display: flex;align-items: center;}
.about-top>div img{width: 43px;height: 45px;}
.about-top>div .about-toptxt{margin-left: 10px;}
.about-toptxt span{color: #fff;display:block;}
.about-toptxt span:first-of-type{font-size: 22px;color: #fff;}
.about-toptxt span:nth-of-type(2){font-size: 15px;color: #fff;}
.about-nav{width: 100%;background: #fff;padding: 7px 28px 45px;}
.about-nav>ul>li{padding: 20px 0;border-bottom:1px solid #cecece;display: flex;align-items: center;flex-wrap: wrap;}
.about-nav>ul>li>a{display: inline-block;font-size: 17px;color: #1a1a1a;line-height: 24px;max-width: 80%;}
.about-nav>ul>li>.jt{display: inline-block;color: #fff;font-family: "宋体";
width: 22px;height: 22px;background: #282828;text-align: center;line-height: 22px;
border-radius: 50%;margin-right: 12px;flex-shrink: 0;cursor: pointer;transition: all .3s;}
.about-nav>ul>li:hover>a{color: #297dc6;font-weight: bold;}
.about-nav>ul>li:hover .jt{background: #297dc6;}
.about-nav>ul>.active>a{color: #297dc6;font-weight: bold;}
.about-nav>ul>.active .jt{background: #297dc6;}
.mbx{color: #a2a2a3;font-size: 14px;line-height: 36px;}
.mbx a{display: inline-block;color: #a2a2a3;font-size: 14px;}
.mbx img{margin-right: 4px;transform: translateY(-2px);}
.mbx .active{color:#3488ea;}
.about-nrbox{width: 100%;background: #fff;padding: 40px 32px;border:1px solid #e5e5e5;}
.about-nrbox h2{font-size: 28px;margin-bottom: 20px;}
.about-nrbox .about-body p{font-size: 15px;color: #494949;line-height:32px;}
.about-nrbox .about-body img{margin:20px auto;display: block;max-width: 100%;}
.slide-right{width: 42px;position: fixed;right: 40px;top: 50%;transform: translateY(-50%); z-index: 99}
.slide-right ul li{margin-bottom: 4px;position: relative;cursor: pointer;}
.slide-right ul li .slide-img{width: 42px;height: 42px;background: #297dc6;border-radius: 5px;text-align: center;line-height: 42px;}
.slide-right ul li .slide-txt{display: inline-block;position: absolute;right: 42px;
top: 0;width: 126px;text-align: center;line-height: 42px;color: #fff;background: #297dc6;border-radius: 5px;display: none;}
.slide-right ul li:hover .slide-txt{display: block;}
.slide-right ul li:last-of-type .slide-img{border-radius: 50%;}
.lx-box{width: 100%;justify-content: space-between;display: flex;}
.lxp p{margin-bottom: 12px;}
.lxp p img{margin-right: 15px;}
.lx-ewm{display: flex;}
.lx-ewm .lx-ebox {text-align: center;}
.lx-ewm .lx-ebox img{display: block;margin: 0 auto 6px;}
.lx-ewm .lx-ebox span{font-size: 14px;}
.lx-ewm .lx-ebox:last-of-type{margin-left: 80px;}
.fanlist{width: 100%;overflow: hidden;}
.fanlist ul li{width: 293px;margin-right: 10px;float: left;background: #fff;padding-bottom:28%;margin-bottom: 17px;height: 0;position: relative;border: 1px solid #e5e5e5;}
.fanlist ul li .fan-img{width: 100%;position: absolute;left: 0;top: 0;height:74%;overflow: hidden;padding: 8px;}
.fanlist ul li .fan-img img{transition: all .4s;max-width: 100%;}
.fanlist ul li .fan-img:hover img{transform: scale(1.05);}
.fanlist ul li .fan-txt{width: 100%;height: 26%;display: flex;align-items: center;justify-content: center;position: absolute;bottom: 0;}
.fan-txt a{display: inline-block;font-size: 16px;color: #0e0e0e;}
.fanlist ul li:hover .fan-txt a{color:#3488ea;}
.fanlist ul li:nth-of-type(3n){margin-right: 0;}
.page{width: 100%;text-align: center;margin-top: 30px;}
.page a{display: inline-block;padding:8px 15px;border-radius: 3px;background: #fff;border:1px solid #dddddd;color: #111111;font-size: 14px;margin: 0 3px;}
.page .active{background: #2388df;color: #fff;}
.page a:hover{background: #2388df;color: #fff;}
.fan-xqbox{width: 100%;background: #fff;border:1px solid #e5e5e5;padding: 55px 28px;}
.fan-xqtop{width: 100%;text-align: center;border-bottom:1px dashed #d2d2d2;}
.fan-xqtop h2{font-size: 24px;color: #2b2b2b;}
.fan-xqtop .fanp{padding: 10px 0 16px;}
.fanp span{font-size:13px;color: #8f8f8f;display:inline-block;margin: 0 10px;}
.fan-xqbody{width: 100%;padding: 36px 10px;}
.fan-xqbody p{font-size: 14px;line-height: 26px;margin-bottom: 20px;}
.fan-xqbody img{margin: 0 auto;display: block;max-width: 100%;}
.fan-xqbot{width: 100%;display: flex;justify-content: space-between;padding: 12px 0;border-top:1px dashed #d2d2d2;}
.fan-xqbot a{display: inline-block;font-size: 15px;color:#404040;}
.fan-xqbot a:hover{text-decoration: underline;}
.zpbox{width: 100%;border:1px solid #e5e5e5;padding: 15px 44px 55px;background: #fff;}
.zpbox .zp-top{width: 100%;padding: 20px 0;overflow: hidden;}
.zp-top span{display: inline-block;width: 20%;text-align: center;float: left;font-size: 16px;color: #606060;}
.zp-list{width: 100%;}
.zp-list ul li{width: 100%;}
.zp-list ul li a {display: inline-block;position: relative;width: 100%;margin-bottom: 28px;}
.zp-list ul li a .zp-more{position: absolute;left:0;top:0;width: 40px;height:50px;display:flex;justify-content: center;align-items: center;background: #fff;}
.zp-sbox{width: 100%;overflow:hidden;line-height: 50px;background: #f0f0f0;}
.zp-sbox span{width: 20%;text-align: center;display: inline-block;float: left;font-size: 14px;color: #464646;}
.abnav-menu{flex-basis: 100%;margin-top: 10px;display: none;}
.abnav-menu .jt2{width: 22px;height: 22px;;font-family: "宋体";display: inline-block;
margin-right: 12px;color: #323232;cursor: pointer;text-align: center;transition: all .3s;}
.abnav-menu .about-menus{margin-bottom: 10px;}
.abnav-menu .about-menus>a{font-size: 16px;color: #656565;}
.abnav-menu .active>a{color: #297dc6;font-weight: bold;}
.abnav-menu .about-menus>a:hover{color: #297dc6;font-weight: bold;}
.abnav-menu .active>.jt2{color: #297dc6;}
.abnav-menu .about-menus:last-of-type{margin-bottom: 0;}
.about-menus .about-menua{display: inline-block;width: 100%;padding:5px 0 5px 34px;display: none;}
.abnav-menu .about-menus .about-menua a{font-size: 15px;color: #656565;display: inline-block;width: 100%;line-height: 26px;}
.abnav-menu .about-menus .about-menua .active{color: #f41a2b;font-weight: bold;}
.abnav-menu .about-menus .about-menua a:hover{color: #f41a2b;font-weight: bold;}
.product-box{width: 100%;overflow: hidden;}
.product-box ul li{width: 290px;float: left;margin-right: 15px;padding-bottom: 31%;
position: relative;height: 0;margin-bottom: 25px;cursor: pointer;}
.product-box ul li:nth-of-type(3n){margin-right: 0;}
.product-img{width: 100%;position: absolute;left: 0;top: 0;height:70%;overflow: hidden;}
.product-img img{width: 100%;}
.product-txt{position: absolute;bottom: 0;height: 30%;left: 0;width: 100%;background: #fff;padding: 18px;display: flex;align-items: center;justify-content: space-between;}

.cp-main{overflow: visible;}
.cp-box ul li{transition: all .3s;width: 282px;float: left;margin-right: 27px;padding-bottom: 30%;
position: relative;height: 0;margin-bottom: 25px;cursor: pointer;background: #fff;}
.cp-box ul li:nth-of-type(3n){margin-right:0;}
.cp-box ul li .cp-img{width: 100%;position: absolute;left: 0;top: 0;height:70%;overflow: hidden;}
.cp-box ul li .cp-txt{position: absolute;bottom: 0;height: 30%;left: 0;width: 100%;background: #fff;display: flex;align-items: center;justify-content:center}
.cp-img img{width: 100%;}
.cp-box ul li:hover{transform: translateY(-3px);}
.cp-box ul li:hover .txtnr span{color: #2388df;}
.pinpai ul li{padding-bottom: 17%;display: flex;align-items: center;}
.cp-box ul li .cp-img{height: 100%;}
.pinpai img{position: absolute;top: 50%;transform: translateY(-50%);}
.txtnr{width: 100%;text-align: center;}
.txtnr span{font-size:16px;color: #515151;display: inline-block;width: 100%;}

.scbtn{width: 100px;height: 30px;line-height: 30px;text-align: center;background: #2d78cf;border-radius: 30px;cursor: pointer;position: relative;}
.scbtn>img{transform: translateY(-2px);}
.scbtn span{color: #fff;font-size: 14px;}
.scbtn .scewm{position:absolute;bottom: 30px;left: 0;width: 100%;height: 100px;border:1px solid #d71214;
display: flex;align-items: center;justify-content: center;z-index: 9;overflow: hidden;display: none;}
.scbtn .scewm img{width: 100%}
.scbtn:hover{background: #d71214;}
.scbtn:hover .scewm{display: block;}
.sctk-box{width: 525px;height: 370px;z-index: 99;border-radius: 10px;position: fixed;text-align: center;left: 50%;top: 50%;transform: translate(-50%,-50%);background: #fff;display:none;align-items: center;justify-content: center;}
.sctk-center h3{font-size: 22px;color: #131313;}
.sctk-center img{display: block;margin: 20px auto;}
.sctk-center span{font-size: 13px;color:#313131;}
.sctk-box>img{position: absolute;right: 10px;top: 10px;cursor: pointer;}
.dtbox{width: 100%;background: #fff;padding: 6px 28px;}
.dtbox ul li{display: flex;padding:20px 0;border-bottom:1px dashed #dddddd;}
.dtbox ul li .dt-img{margin-right: 67px;}
.dtbox ul li:last-of-type{border-bottom: 0;}
.dt-txt h3 a{font-size: 16px;color: #2c2c2c;margin-bottom: 5px;display: inline-block;}
.dt-txt .time{font-size: 12px;color: #a4a4a4;position: relative;padding-bottom: 12px;}
.dt-txt .time:after{content: "";display: inline-block;width: 40px;height:1px;background: #dddddd;position: absolute;bottom: 0;left: 0;}
.dt-txt p{margin: 15px 0 ;font-size: 14px;line-height: 22px;color: #808080;}
.dt-txt>a{display: inline-block;width: 123px;height: 40px;background: #373737;line-height: 40px;text-align: center;color: #fff;}
.dt-txt>a:hover{background: #2d78cf;}
.cy-box{width: 100%;background: #fff;padding: 25px 37px;}
.cy-box ul li{width: 100%;display: flex;justify-content: space-between;align-items: center;padding: 15px 0;border-bottom:1px solid #dbdbdb;}
.cy-box ul li a:first-of-type img{margin-right: 10px;}
.cy-box ul li a:first-of-type{font-size: 16px;color: #1a1a1a;}
.cy-box ul li a:last-of-type{display: inline-block;width: 110px;height: 27px;line-height: 27px;
text-align: center;background: #2388df;border-radius: 3px;font-size: 13px;color: #fff;}
.cy-box ul li a:last-of-type img{margin-right: 4px;transform: translateY(-2px);}
.fw-box{width: 100%;padding: 40px 50px;background: #fff;}
.fw-box h3{border-bottom: 1px dashed #dddddd;}
.fw-box h3 span{font-size: 24px;color: #296dac;display: inline-block;position: relative;padding-bottom: 10px;}
.fw-box h3 span:after{content: "";display: inline-block;width: 56px;height: 4px;background: #296dac;position: absolute;bottom: -2px;left: 0;}
.fw-box h4{margin: 30px 0;font-size: 15px;color: #888888;}
.fw-nrbox{width: 100%;}
.fw-input {width: 100%;overflow: hidden;margin-bottom: 15px;}
.fw-input input{width: 32%;margin-right: 2%;float: left;height: 47px;padding: 0 18px;border:1px solid #dbdbdb;background: #f3f3f3;}
.fw-input input:last-of-type{margin-right: 0;}
.fw-txt{width: 100%;}
.fw-txt textarea{width: 100%;height: 168px;background: #f3f3f3;border:1px solid #dbdbdb;padding: 15px ;outline:none;}
.fw-bot{width: 100%;display: flex;margin-top: 30px;align-items: center;}
.fw-bot button{width: 148px;height: 40px;background: #297dc6;border-radius: 5px;color: #fff;font-size: 14px;}
.fw-bot button:active{background: #2472b5;}
.fw-bot span{font-size: 15px;color: #9a9a9a;display: inline-block;margin-left: 30px;}
.zl-box{width: 100%;overflow: hidden;}
.zl-box ul li{width: 289px;height: 0;float: left;margin-right: 16px;margin-bottom:25px;padding-bottom: 37.5%;position: relative;background:#fff;}
.zl-box ul li:nth-of-type(3n){margin-right: 0;}
.zl-box ul li .video-box{width:94%;position: absolute;left: 3%;top:10px;height:57%;overflow: hidden;}
.video-big{width: 100%;height: 100%;padding: 8px;position: absolute;left: 0;top: 0;}
.video-box .video-img{position: absolute;left: 0;top: 0;width: 100%;height: 100%;cursor: pointer;}
.video-img>img{width: 100%;}
.video-ycbox{width: 100%;height: 100%;position: absolute;left: 0;top: 0;background:rgba(0,0,0,0.34);display: flex;align-items: center;justify-content: center;}
.zl-box ul li .video-box video{width: 100%;height: 100%;position: absolute;left: 0;top: 0;}
.video-txt{width: 94%;height:43%;position: absolute;bottom: 0;left:3%;padding: 30px 0;}
.video-txt h4{font-size: 18px;font-family: PingFang SC;color: #424242;font-weight: bold;}
.video-txt span{display: inline-block;width: 100%;margin: 10px 0;}
.video-txt a{display: inline-block;width: 139px;height: 37px;background: #b5b5b5;font-family: PingFang SC;
text-align: center;line-height: 37px;color: #fff;font-size: 14px;border-radius: 4px;}
.video-txt a:hover{background: #297dc6;}
.cpxq-box{width: 100%;background: #fff;padding: 25px 30px;border:1px solid #e5e5e5;}
.cp-top{width: 100%;overflow: hidden;}
.cp-left{width: 46%;float: left;padding: 10px;border:1px solid #dcdcdc;}
.cp-left img{width: 100%;}
.cp-right{width: 50%;float: right;}
.cp-right h2{font-size: 22px;color: #201f1f;font-weight: bold;line-height: 45px;border-bottom:1px dashed #cccccc;}
.cps{padding: 20px 0;}
.cps p{margin-bottom: 15px;}
.cps p span:first-of-type{font-size: 15px;color: #303030;}
.cps p span:nth-of-type(2){font-size: 15px;color: #717171;}
.cp-right>a{display: inline-block;width: 112px;height: 34px;line-height: 34px;text-align: center;color: #fff;background: #2d78cf;border-radius: 30px;}
.cp-right>a img{margin-right:4px;width: 17px;transform: translateY(-1px);}
.cp-nrbox{width: 100%;margin-top: 25px;}
.cp-nav{width: 100%;overflow: hidden;border-bottom: 1px solid #2d78cf;}
.cp-nav ul li{width: 123px;height: 40px;text-align: center;
line-height: 40px;background: #3f3f3f;font-size: 15px;color: #fff;float: left;margin-right: 2px;cursor: pointer;}
.cp-nav ul .active{background: #2d78cf;}
.cp-body{width: 100%;padding: 40px 0;}
.cp-body .cp-sbody{display: none;}
.cp-body .cp-sbody:first-of-type{display: block;}
.tj-box{width: 100%;}
.tj-box h3{text-align: center;margin: 32px 0;}
.tj-box h3 span{font-size: 22px;font-weight: bold;color: #2d78cf;position: relative;display: inline-block;}
.tj-box h3 span:before{content: "";display: inline-block;width: 73px;height:1px;background: #297dc6;position: absolute;left:-95px;top: 50%;transform: translateY(-50%);}
.tj-box h3 span:after{content: "";display: inline-block;width: 73px;height:1px;background: #297dc6;position: absolute;right:-95px;top: 50%;transform: translateY(-50%);}





.visbox{width:100%;height:10000px;position: fixed;left: 0;top: 0;background:rgba(0,0,0,0.75);z-index:98;display: none;}
.yd{display: none;}
.pc{display: block;}
.ydnav{position: absolute;right: 30px;top: 50%;transform: translateY(-50%);}
.ydnav img{width: 40px;cursor: pointer;}
.map{width: 100%;margin-top: 23px;height: 376px;padding: 5px;border:2px solid #eaeaea;}
.map #allmap{width: 100%;height: 100%;}

.tkbox{position: fixed;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 999;}
.tkbox img:first-of-type{max-width: 100%;max-height: 100%;}
.tkbox .tesc{position: absolute;right: 10px;top: 10px;cursor: pointer;}



@media only screen and (max-width: 1600px) {
body{height: auto;overflow:visible}	
header{height: 92px;}
nav>ul>li{height: 92px;line-height: 92px;}
.banner{height: auto;}
.banner .swiper-slide img{width: 100%;height: auto;position: static;left: 0;transform:translateX(0);}
}

@media only screen and (max-width: 1439px) {
	.header,.footer-main{max-width: 100%;padding: 0 30px;}
	nav>ul>li a{font-size: 14px;}
	nav>ul>li{padding: 0 15px;}
	.lx-right span{font-size: 18px;}
	.header .logo{margin-right: 40px;}
	.nav-menu{padding: 30px;width:580px;}
	.about-main{max-width: 100%;padding: 0 30px;}
	.about-left{width: 22%;}
	.about-right{width: 75%;}
	.cp-box ul li{width: 32%;margin-right: 2%;}
	.zl-box ul li{width: 32%;margin-right: 2%;}
	.fanlist ul li{width: 32%;margin-right: 2%;}
	.product-box ul li{width: 32%;margin-right: 2%;}
	
}
@media only screen and (max-width: 1199px){
	.yd{display: block;}
	.pc{display: none;}
	.lx-right{display: none;}
	nav{position: fixed;right:-240px;top: 0;width: 240px;background: #fff;padding: 30px 15px;transition: all .3s;}
	nav ul li{width: 100%;}
	nav>ul{display: block;}
	nav>ul>li{line-height: 44px;height:auto;}
	nav>ul>li img{margin-left: 0;padding: 14px;position: absolute;right:15px;top:6px;transform:rotate(-90deg);transition: all .3s;}
	.nav-menu{position: static;left: 0;top: 0;transform: translateX(0);height: auto;
	padding: 0;width: 100%;overflow: hidden;background: #fff;}
	.menu-li h3{display: none;}
	.nav-menu>span{display: none;}
	.nav-menu .menu-img a{display: none;}
	.menu-li ul li a{color: #323233;}
	nav>ul>li:hover img{transform:rotate(0deg);}
	header{height: 86px;}
	.foot_lxp{display: none;}
	.copy .link{display: none;}
	.copy{display: block;text-align: center;}
	.about-toptxt span:first-of-type{font-size: 18px}
	.about-top{padding: 0 15px;}
	.zl-box ul li{padding-bottom: 40%;}
	.zp-list ul li a .zp-more{background:transparent;}
}
@media only screen and (max-width: 991px) {
	.about-left{width: 100%;float:none}
	.about-right{width: 100%;float: none;margin-top: 30px;}
	.zl-box ul li{padding-bottom: 46%;}
}

@media only screen and (max-width:768px) {
	.header,.footer-main{padding: 0 .3rem;}
	header{height:1.2rem;}
	.header .logo{width: 2.6rem;}
	.header .logo img{max-width: 100%;}
	.ydnav{right: .3rem;}
	.ydnav img{width: .52rem;}
	nav{padding: .3rem .2rem;}
	nav>ul>li{line-height:.8rem;}
	.banner{height:3.8rem;}
	.banner .swiper-slide img{height: 100%;
    width: auto;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;}
    .foot_logo{width: 2.4rem;}
    .foot_logo img{max-width: 100%;}
    .footer{padding: .24rem 0;}
    footer{height: auto;}
    .ewm-sbox:first-of-type{margin-right: .4rem;}
    .copy{line-height: .44rem;padding: .1rem;}
    .banner .swiper-button-next,.banner .swiper-button-prev{width: .27rem;height: .44rem;background-size:.27rem .44rem}
    .banner .swiper-button-prev{left: .3rem;}
    .banner .swiper-button-next{right: .3rem;}
    .slide-right{display: none}
    .about-wrap{padding:.3rem 0 .8rem;}
    .about-main{padding: 0 .3rem;}
    .about-top{height: 1.2rem;}
    .about-top>div img{width: .43rem;height: .45rem;}
    .about-toptxt span:first-of-type{font-size: .32rem;}
    .about-toptxt span:nth-of-type(2){font-size: .26rem;}
    .about-nav{padding: .07rem .28rem .45rem;}
    .about-nav>ul>li{padding: .24rem 0;}
    .about-nav>ul>li>a{font-size: .28rem;}
    .about-nrbox{padding: .4rem;}
    .about-nrbox h2{font-size: .36rem;}
    .about-nrbox .about-body p{font-size:.26rem;line-height:.46rem;}
    .cp-box ul li{width: 49%;margin-right: 2%;padding-bottom: 48%;}
    .cp-box ul li:nth-of-type(3n){margin-right: 2%;}
    .cp-box ul li:nth-of-type(2n){margin-right: 0;}
    .pinpai ul li{padding-bottom: 32%;}
    .txtnr span{font-size: .26rem;}
    .cpxq-box{padding: .2rem .3rem;}
    .cp-left{width: 100%;float: none;}
    .cp-right{width:100%;float: none;margin-top: .3rem;}
    .cp-right h2{font-size: .36rem;line-height: .7rem;}
    .cps{padding: .2rem 0;}
    .cp-nav ul li{width:49%;margin-right: 2%;margin-bottom: .2rem;}
    .cp-nav ul li:nth-of-type(2n){margin-right: 0;}
    .tj-box h3{margin: .4rem 0;font-size:;}
    .tj-box h3 span{font-size: .36rem;}
    .tj-box h3 span:before{width: .8rem;left: -.95rem;}
    .tj-box h3 span:after{width: .8rem;right: -.95rem;}
    .dtbox{padding: .1rem .3rem;}
    .dtbox ul li{display: block;}
    .dtbox ul li .dt-img{width: 100%;margin-right: .6rem;}
    .dtbox ul li .dt-img img{max-width: 100%;width: 100%;}
    .dt-txt{margin-top: .3rem;}
    .dt-txt h3 a{font-size: .3rem;}
    .dt-txt p{font-size: .26rem;}
    .fan-xqbox{padding: .5rem .3rem;}
    .fan-xqtop h2{font-size: .36rem;}
    .fan-xqbody{padding: .36rem .1rem;}
    .fan-xqbody p{font-size: .26rem;line-height: .44rem;}
    .fan-xqbot a{font-size: .26rem;}
    .cy-box{padding: .25rem .3rem;}
    .cy-box ul li a:first-of-type{font-size:.26rem;}
    .page a{padding: .1rem .2rem;font-size: .26rem;margin-bottom: .1rem;}
    .fw-box{padding: .4rem .5rem;}
    .fw-box h3 span{font-size:.32rem;}
    .fw-box h4{font-size: .28rem;margin:.3rem 0;line-height:.46rem;}
    .fw-input input{width: 100%;margin-right: 0;float: none;margin-bottom: .24rem;}
    .fw-input{margin-bottom:0;}
    .fw-bot span{margin-left:.2rem;font-size: .26rem;}
    .zl-box ul li{width: 100%;padding-bottom: 100%;float: none;}
    .zl-box ul li:nth-of-type(3n){margin-right:0;}
    .zl-box ul li:nth-of-type(2n){margin-right:0;}
    .video-txt h4{font-size: .28rem;}
    .fanlist ul li{width: 49%;margin-right: 2%;padding-bottom: 43%;}
    .fanlist ul li:nth-of-type(3n){margin-right:2%;}
    .fanlist ul li:nth-of-type(2n){margin-right:0;}
    .fan-txt a{font-size:.26rem}
    .lx-box{display: block;}
    .lxp p{display: flex;align-items: center;}
    .lx-ewm .lx-ebox{width: 50%;float: none;}
    .lx-ewm .lx-ebox:last-of-type{margin-left: 0;}
    .map{height:5rem;}
    .product-box ul li{width: 49%;margin-right: 2%;padding-bottom:52%;margin-bottom: .24rem;}
    .product-box ul li:nth-of-type(3n){margin-right:2%;}
    .product-box ul li:nth-of-type(2n){margin-right:0;}
    .product-txt{display: block;}
    .product-txt{height: 37%;padding: .18rem;}
    .scbtn{margin-top:.1rem;}
    .zpbox{padding: .15rem .4rem .5rem;overflow-x:auto;}
    .zp-nrbox{width: 800px;}
    
}
